Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en Adobe Bridge (CVE-2020-9563)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de desbordamiento de la pila. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Illustrator (CVE-2020-9574)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Illustrator versiones 24.0.2 y anteriores, presenta una vulnerabilidad de corrupción de la memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Illustrator (CVE-2020-9573)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Illustrator versiones 24.0.2 y anteriores, presenta una vulnerabilidad de corrupción de la memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Illustrator (CVE-2020-9572)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Illustrator versiones 24.0.2 y anteriores, presentan una vulnerabilidad de corrupción de la memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Illustrator (CVE-2020-9571)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Illustrator versiones 24.0.2 y anteriores, presentan una vulnerabilidad de corrupción de la memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Illustrator (CVE-2020-9570)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Illustrator versiones 24.0.2 y anteriores, presenta una vulnerabilidad de corrupción de la memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9569)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9568)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de corrupción de la memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9567)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de uso de la memoria previamente liberada. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9566)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de uso de la memoria previamente liberada. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9565)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9564)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9562)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de desbordamiento de la pila. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9561)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9560)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9559)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9558)
Gravedad:
MediaMedia
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información
Vulnerabilidad en Adobe Bridge (CVE-2020-9557)
Gravedad:
MediaMedia
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información
Vulnerabilidad en Adobe Bridge (CVE-2020-9556)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9555)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de desbordamiento del búfer en la región stack de la memoria. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9554)
Gravedad:
AltaAlta
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de escritura fuera de límites. Una explotación con éxito podría conllevar a una ejecución de código arbitraria
Vulnerabilidad en Adobe Bridge (CVE-2020-9553)
Gravedad:
MediaMedia
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe Bridge versiones 10.0.1 y versiones anteriores, presenta una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información
Vulnerabilidad en Adobe After Effects (CVE-2020-3809)
Gravedad:
MediaMedia
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe After Effects versiones 17.0.1 y anteriores, presenta una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información
Vulnerabilidad en Adobe DNG Software Development Kit (SDK) (CVE-2020-9629)
Gravedad:
MediaMedia
Publication date: 26/06/2020
Last modified:
29/06/2020
Descripción:
Adobe DNG Software Development Kit (SDK) versiones 1.5 y anteriores, presenta una vulnerabilidad de lectura fuera de límites. Una explotación con éxito podría conllevar a una divulgación de información

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: